Get Meld customer
curl --request GET \
--url https://api.portalhq.io/api/v3/clients/me/integrations/meld/customers \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.portalhq.io/api/v3/clients/me/integrations/meld/customers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.portalhq.io/api/v3/clients/me/integrations/meld/customers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"customers": [
{
"id": "<string>",
"accountId": "<string>",
"externalId": "<string>",
"name": {
"firstName": "<string>",
"lastName": "<string>"
},
"email": "<string>",
"phone": "<string>",
"dateOfBirth": "<string>",
"addresses": [
{
"id": "<string>",
"customerId": "<string>",
"addressDetails": {
"lineOne": "<string>",
"lineTwo": "<string>",
"city": "<string>",
"region": "<string>",
"postalCode": "<string>",
"country": "<string>"
}
}
],
"serviceProviders": {}
}
],
"count": 123,
"remaining": 123
}
}{
"error": "<string>"
}{
"error": "<string>"
}Meld
Get Meld customer
Looks up the Meld customer registered to the authenticated Portal client.
GET
/
clients
/
me
/
integrations
/
meld
/
customers
Get Meld customer
Was this page helpful?
⌘I